<bugID>1153412<Summary>[meta] view-source in tabs followup</Summary><Description>See https://bugzilla.mozilla.org/show_bug.cgi?id=1088785#c11 for context. The initial plan is to simply change the current behaviour from the new window to a tab in the current window. We should consider use cases for a better source view, possibly leveraging codemirror.</Description></bugID>